@media (min-width: 1200px) {
    header .container{width:calc(100% - 70px)}
}
@media (min-width: 768px) {
    .lang {
        display: none;
    }
}
@media (max-width: 767px) {
    html[lang=de] .main-section .slider-item .slider-text .baslik{
        font-size: 27px;
        line-height: 30px;
        margin-bottom: 0;
    }
    .lang {
        position: absolute;
        right: 15px;
        top: 25px;
    }

    .lang div {
        display: inline-block;
        margin-left: 10px;
    }
    header .menu-container{display:none}
    header .logo-container{width:100%;min-width:100%}
    .main-section .doktor-resim{width:100%}
    .main-section .doktor-resim img{left:0}
    .scrolla-section{display:none}
    .ms-bullets{display:none}
    .main-section .swiper-slide-active .slider-item{left:0!important;top:inherit!important;width:100%!important;margin-left:0!important;bottom:0!important;padding:0 30px!important;padding-bottom:20px!important}
    div#masterslider{position:relative;z-index:100}
    .main-section .hosgeldiniz{bottom:-70px;width:70%;left:15%}
    .main-section .slider-item .slider-text .aciklama{font-size:13px}
    .main-section .slider-item .slider-text .baslik{font-size:27px;line-height:30px;margin-bottom:0}
    .main-section .slider-item .slider-text .on-aciklama{font-size:14px;color:#114360}
    .main-section .slider-item .slider-text .on-aciklama:before{top:5px}
    .main-section .slider-item .slider-text a{margin-top:10px}
    .main-section .slider-item:before{content:"";background:linear-gradient(0,#fff 0%,rgba(255,255,255,0) 100%);position:absolute;left:0;bottom:0;width:100%;z-index:1;height:190px}
    .about-section{padding:0 20px;margin-bottom:0}
    .about-section .about-img{height:380px;position:relative;overflow:hidden}
    .about-section .about-img img{position:absolute;left:0;bottom:-200px}
    .about-section .about-text ul li{font-size:13px}
    .tab-section .nav-item .nav-link{font-size:13px}
    .tab-section .nav-item .nav-link .img svg{width:35px}
    .section-title h3{font-size:22px}
    footer .social-links{text-align:center;margin-bottom:10px}
    footer .col-md-4 .title.text-right{text-align:center}
    footer .contact{text-align:center;padding:0 40px}
    .footer_copy{margin-top:20px}
    footer .col-md-4{padding-bottom:15px;border-bottom:1px solid #c7eaef;margin-bottom:15px}
    footer .col-md-4:first-child{padding-top:20px}
    footer .col-md-4:last-child{border:none;padding-bottom:0;margin-bottom:0}
    .nav-but-wrap{display:block;position:absolute;right:10px;top:0;z-index:105}
    .yazilarim .baslik h2{font-size:22px}
    .yazilarim .baslik{padding-bottom:10px}
    .btn-custom{font-size:12px;padding:9px 13px}
    .yazilarim .baslik .konusec .dropdown>button{width:auto;float:right}
    .yazilarim .baslik .konusec .dropdown>button i{font-size:23px}
    .yazilarim .yazi-item .detail b{font-size:16px}
    .main-section{height:calc(100vh - 55px);padding-right:0}
    div#masterslider{height:100%}
    footer{margin-top:20px;border-top-left-radius:40px;border-top-right-radius:40px;padding-top:0}
    .video-modal{width:100%!important}
    .video-modal .modal-dialog{width:94%}
    .video-modal .modal-dialog .modal-content .modal-body{padding:0}
    .video-modal .video-player{flex-direction:column;height:auto}
    .video-modal .video-player .video-frame{min-width:100%;order:2;height:250px}
    .video-modal .video-player .video-frame iframe{border-top-left-radius:0;border-bottom-right-radius:15px;border-bottom-left-radius:15px}
    .video-modal .video-player .video-list{order:1;height:auto;border-bottom-right-radius:0;border-top-left-radius:15px;border-top-right-radius:15px}
    .video-modal .video-player .video-list ul{display:flex;-webkit-overflow-scrolling:touch}
    .ps__rail-x{top:inherit!important;bottom:0!important}
    .video-modal .video-player .video-list ul li{min-width:80%;overflow:hidden;max-width:80%;width:80%;position:relative}
    .video-modal .video-player .video-list ul li a{display:inline-block;padding-right:10px!important;width:auto;float:left;white-space:normal}
    .video-modal .video-player .video-list ul li a b{height:38px;display:inline-block;overflow:hidden}
    .video-modal .video-player .video-list ul li a p{height:80px;overflow:hidden}
    body{position:relative;width:100%;overflow:hidden}
    html{width:100%;max-width:100%;overflow-x:hidden;height:auto}
    .video-section .container .video-item .img img{border-radius:20px}
    .main-section .slider-item .slider-text a{padding:3px 26px}
    .main-section:before,.main-section:after,.title-section:before,.title-section:after{width:17px}
    .swiper-pagination-progressbar{height:30%!important;top:30%!important;left:29px!important}
    .swiper-pagination2{height:30%;top:30%;width:32px}
    .swiper-pagination2>div{font-size:16px}
    body:before{display:none!important}
    .main-section .doktor-resim .animasyon{left:0}
    body#sf_anasayfa footer:before{display:none!important}
    header .logo-container a img{max-width:150px;margin:0 auto 0 40px}
    .bilgial-section{margin-top:10px;padding:0 20px}
    .bilgial-section .container .section-title h2{font-size:35px}
    .main-section .slider-item .slider-text .alt-baslik{font-size:25px}
    .hizmetler-section .slider-hizmetler .hizmet-item .detail{width:80%;padding-right:40px}
    .video-section{padding:0 30px}
    .video-section .video-item .content p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
    .video-section .video-item .content h4{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
    .video-section .video-item .content{height:60px}
    footer .logo{position:relative;top:0}
    footer .col-md-4:first-child{display:none}
    footer .footer-menu{display:none}
    footer .col-md-4 .title{text-align:center}
    .main-section .slider-item .slider-text{text-align:center;position:relative;z-index:11}
    .main-section .doktor-resim{top:40px;width:90%;left:5%}
    .swiper-container-vertical>.swiper-pagination-bullets{top: 52%!important;}
    .swiper-button-next,.swiper-button-prev{top:32%!important}
    .bilgial-section .container form .bilgi-forms{flex-direction:column;background:none;box-shadow:none;overflow:initial;border-radius:0;padding:0}
    .bilgial-section .container form{flex-direction:column}
    .bilgial-section .container form .bilgi-forms input{background:#FFF;box-shadow:0 0 18px 5px #80b2db21;border-right:0;margin-bottom:11px;border-radius:20px}
    footer .col-md-4:nth-child(3){padding-left:0}
    .hizmetler-section .slider-hizmetler .hizmet-item .detail h2{font-size:30px}
    .mobilmenu{
    position: absolute;
    z-index: 111;
}
    .dl-menuwrapper .dl-menu{
    width: 300px;
    left: 10px;
        max-height: 500px;
        overflow: auto;
}


    .doktar_ismi{}
    .doktar_ismi span{
    font-size: 19px;
    }
    .doktar_ismi h2{
    font-size: 42px;
    }
    .doktar_ismi h3{
    font-size: 15px;
    margin-top: 0;
    }

    .page-content.hakkimda h1{
    font-size: 25px;
    }
    .iletisim{
    margin-bottom: 190px;
}

    .iletisim ul li{
    width: 100%;
    margin-bottom: 0;
    float: none;
}
    .iletisim form{
        width: 80%;
        margin-left: 10%;
        margin-top: 50px;
    }

    .yazi_detay #accordion .panel-heading .panel-title{
    font-size: 13px;
}
    .yazi_detay .img {text-align: center;}
    .yazi_detay .img img{
    max-width: 80%;
    margin: 0 auto;
}

    .mobilmenu{display: block !important;}
    .quick-link{display: flex !important;}
}